<?php
  //solicitamos archivo de conexion a mysql
  require_once('../../conf/connection.php');
  //si an pulsado el boton de enviar
  
	  //grupo de variables enviadas mediante metodo post desde el formulario
	  $rut=stripslashes($_POST["rut"]);
	  $idpedido=stripslashes($_POST["idpedido"]);
	  $idplatos=stripslashes($_POST["idplatos"]);
	  

if( $rut==""){ ?> 
<script>alert("Error: Existen campos vacios"); window.history.back(); </script> 
<? }else{	
	
  
			
			?> <script> alert("RUT agregado con exito!");
            
            </script>
             <META HTTP-EQUIV="REFRESH" CONTENT="1;URL=add.php?idpedido=<? echo $idpedido ?>&rut=<? echo $rut ?>">
             <?
		
  }
  
  
?>